Debian Bug report logs - #440607
RFP: steam-powered -- Valve's steam game content delivery system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Michael Gilbert <michael.s.gilbert@gmail.com>

Date: Mon, 3 Sep 2007 05:57:01 UTC

Severity: wishlist

Fixed in version steam/1.0.0.33-1

Done: Michael Gilbert <mgilbert@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-mentors@lists.debian.org, debian-devel-games@lists.debian.org, <wnpp@debian.org>, michael gilbert <michael.s.gilbert@gmail.com>:
Bug#440607; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Michael Gilbert <michael.s.gilbert@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-mentors@lists.debian.org, debian-devel-games@lists.debian.org, <wnpp@debian.org>, michael gilbert <michael.s.gilbert@gmail.com>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Gilbert <michael.s.gilbert@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: steam-powered -- Valve's steam game content delivery system
Date: Mon, 03 Sep 2007 01:54:23 -0400
Package: wnpp
Severity: wishlist
Owner: Michael Gilbert <michael.s.gilbert@gmail.com>

* Package name    : steam-powered
  Version         : 6 
  Upstream Author : Michael Gilbert
* URL             : no website
* License         : GPL
  Programming Lang: shell
  Description     : Valve's steam game content delivery system

This package is a wrapper that makes it easy to install and run Valve's
Steam program via wine.  The intent will be for this package to be a
part of the contrib archive.  A preliminary version of the package has 
been uploaded to debian-mentors for review and testing, [1].  There has 
already been some interesting discussion on the mentors list.  Please
read [2], [3], and [4] to get up to speed.  I am looking forward to the
discussion and getting this package added to the archive.

Steam (www.steampowered.com) is a game content delivery system
developed by Valve software (http://www.valvesoftware.com).  This is
a windows application, which is supported on your Debian system via
wine (http://www.winehq.org).  Not all steam games work at this time,
but many do.  Games that work very well include half-life,
counter-strike, half-life 2, and counter-strike: source. More
information about steam can be found at  http://www.steampowered.com.

[1] http://mentors.debian.net/debian/pool/contrib/s/steam-powered/
[2] http://lists.debian.org/debian-mentors/2007/08/msg00592.html
[3] http://lists.debian.org/debian-mentors/2007/08/msg00599.html
[4] http://lists.debian.org/debian-mentors/2007/08/msg00601.html

Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing'), (400, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.22-1-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Michael Gilbert <michael.s.gilbert@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 440607-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 440607-done@bugs.debian.org
Subject: WNPP bug closing
Date: Mon, 08 Sep 2008 11:59:30 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 440607
 stop

Further comments on the work done in the bug sent to
440607@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from "Michael Gilbert" <michael.s.gilbert@gmail.com> to control@bugs.debian.org. (Sun, 28 Sep 2008 22:00:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, michael gilbert <michael.s.gilbert@gmail.com>:
Bug#440607; Package wnpp. (Mon, 24 May 2010 19:10:52 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, michael gilbert <michael.s.gilbert@gmail.com>. (Mon, 24 May 2010 19:10:52 GMT) Full text and rfc822 format available.

Message #17 received at 440607@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 440607@bugs.debian.org
Cc: control@bugs.debian.org
Subject: steam-powered: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:59 +0000
retitle 440607 RFP: steam-powered -- Valve's steam game content delivery system
noowner 440607
thanks

Hi,

This is an automatic email to change the status of steam-powered back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting steam-powered, please send a mail to
<control@bugs.debian.org> with:

 retitle 440607 ITP: steam-powered -- Valve's steam game content delivery system
 owner 440607 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <440607@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: steam-powered -- Valve's steam game content delivery system' from 'ITP: steam-powered -- Valve's steam game content delivery system' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:22:11 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by michael gilbert <michael.s.gilbert@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:22:11 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 07 Dec 2011 17:42:03 GMT) Full text and rfc822 format available.

Reply sent to Boris Pek <tehnick-8@yandex.ru>:
You have taken responsibility. (Fri, 15 Feb 2013 09:15:03 GMT) Full text and rfc822 format available.

Notification sent to Michael Gilbert <michael.s.gilbert@gmail.com>:
Bug acknowledged by developer. (Fri, 15 Feb 2013 09:15:03 GMT) Full text and rfc822 format available.

Message #28 received at 440607-close@bugs.debian.org (full text, mbox):

From: Boris Pek <tehnick-8@yandex.ru>
To: 440607-close@bugs.debian.org
Subject: Re: RFP: steam-powered -- Valve's steam game content delivery system
Date: Fri, 15 Feb 2013 11:13:32 +0200
Hi,

Since the Steam for Linux is now available [1], this RFP is not useful anymore.

[1] http://store.steampowered.com/news/9943/

Best wishes,
Boris



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#440607; Package wnpp. (Sat, 16 Feb 2013 19:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Gilbert <mgilbert@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 16 Feb 2013 19:30:03 GMT) Full text and rfc822 format available.

Message #33 received at 440607@bugs.debian.org (full text, mbox):

From: Michael Gilbert <mgilbert@debian.org>
To: 440607@bugs.debian.org
Subject: Re: Bug#440607 closed by Boris Pek <tehnick-8@yandex.ru> (Re: RFP: steam-powered -- Valve's steam game content delivery system)
Date: Sat, 16 Feb 2013 14:28:08 -0500
> Since the Steam for Linux is now available [1], this RFP is not useful anymore.

Why not?

Best wishes,
Mike



Bug reopened Request was from Michael Gilbert <mgilbert@debian.org> to control@bugs.debian.org. (Sat, 16 Feb 2013 19:33:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 19 Feb 2013 07:18:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#440607; Package wnpp. (Tue, 19 Feb 2013 07:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gerfried Fuchs <rhonda@deb.at>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 19 Feb 2013 07:39:04 GMT) Full text and rfc822 format available.

Message #42 received at 440607@bugs.debian.org (full text, mbox):

From: Gerfried Fuchs <rhonda@deb.at>
To: Michael Gilbert <mgilbert@debian.org>, 440607@bugs.debian.org
Subject: Re: Bug#440607: closed by Boris Pek <tehnick-8@yandex.ru> (Re: RFP: steam-powered -- Valve's steam game content delivery system)
Date: Tue, 19 Feb 2013 08:34:49 +0100
* Michael Gilbert <mgilbert@debian.org> [2013-02-16 20:28:08 CET]:
> > Since the Steam for Linux is now available [1], this RFP is not useful anymore.
> 
> Why not?

 Because your ITP/RFP was about running it through wine.

 That aside, it makes a lot of sense to close this bugreport through the
upload of the native client (as you did) so people tracking this
bugreport are directly available of that.  It's though still a different
ITP/RFP which wasn't updated with the information.  The mere question of
"Why not?" doesn't add that information though, it leaves the confusion
around.

 Enjoy,
Rhonda
-- 
Fühlst du dich mutlos, fass endlich Mut, los      |
Fühlst du dich hilflos, geh raus und hilf, los    | Wir sind Helden
Fühlst du dich machtlos, geh raus und mach, los   | 23.55: Alles auf Anfang
Fühlst du dich haltlos, such Halt und lass los    |



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#440607; Package wnpp. (Thu, 07 Mar 2013 21:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoffer Hammarström <kreiger@linuxgods.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 07 Mar 2013 21:33:03 GMT) Full text and rfc822 format available.

Message #47 received at 440607@bugs.debian.org (full text, mbox):

From: Christoffer Hammarström <kreiger@linuxgods.com>
To: 440607@bugs.debian.org
Subject: Re: Bug#440607: closed by Boris Pek <tehnick-8@yandex.ru> (Re:, RFP: steam-powered -- Valve's steam game content delivery system)
Date: Thu, 07 Mar 2013 22:23:52 +0100
Hi!

I am nobody really, but i disagree that this bug should be closed.

I have been running Windows games through Steam in Wine for several years.

I think that until the Linux Steam client supports running all the
Windows games that aren't available on Linux (e.g. through Wine), i
believe it is useful to have the Windows Steam client side by side with
the Linux Steam client.

Kind regards,

 / Christoffer Hammarström




Reply sent to Michael Gilbert <mgilbert@debian.org>:
You have taken responsibility. (Fri, 12 Apr 2013 15:03:04 GMT) Full text and rfc822 format available.

Notification sent to Michael Gilbert <michael.s.gilbert@gmail.com>:
Bug acknowledged by developer. (Fri, 12 Apr 2013 15:03:04 GMT) Full text and rfc822 format available.

Message #52 received at 440607-close@bugs.debian.org (full text, mbox):

From: Michael Gilbert <mgilbert@debian.org>
To: 440607-close@bugs.debian.org
Subject: Bug#440607: fixed in steam 1.0.0.33-1
Date: Fri, 12 Apr 2013 15:00:07 +0000
Source: steam
Source-Version: 1.0.0.33-1

We believe that the bug you reported is fixed in the latest version of
steam, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 440607@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Gilbert <mgilbert@debian.org> (supplier of updated steam package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 24 Feb 2013 16:59:29 +0000
Source: steam
Binary: steam
Architecture: source amd64
Version: 1.0.0.33-1
Distribution: experimental
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Michael Gilbert <mgilbert@debian.org>
Description: 
 steam      - Valve's Steam digital software delivery system.
Closes: 440607
Changes: 
 steam (1.0.0.33-1) experimental; urgency=low
 .
   * Intitial release (closes: #440607).
Checksums-Sha1: 
 9040baf950bf064379adbaf753638121f466f462 2489 steam_1.0.0.33-1.dsc
 c6658d6603e1649cd69427a51ed23ff25f6b3ad0 1386520 steam_1.0.0.33.orig.tar.xz
 94adfb319ccdbbdd27406763d663612dba5630d6 7774 steam_1.0.0.33-1.debian.tar.gz
 4b0d74e7845a3d19f7df0b69b76721b1eaf2b7d9 1491662 steam_1.0.0.33-1_amd64.deb
Checksums-Sha256: 
 68124cf694cb6d83f38e3f1e8ec2b49ca381532d387c210d0b382a88a64b05aa 2489 steam_1.0.0.33-1.dsc
 367d2d82e404f4d15f6b4fd06d286cdfba636362ce5af085f74b4f6719d7aa6b 1386520 steam_1.0.0.33.orig.tar.xz
 523f6a126b45a50471b3fcc29797891d9875a1ee8ec34c421cba2c4ed0289edd 7774 steam_1.0.0.33-1.debian.tar.gz
 5890cf1891c30a44816e2b54d5d680e6253da34884ef25c253a4f527bd979299 1491662 steam_1.0.0.33-1_amd64.deb
Files: 
 a43d74c873ab6dfc749d57a8025f4a4f 2489 non-free/games extra steam_1.0.0.33-1.dsc
 732ded6266daf86505946e0383148bbc 1386520 non-free/games extra steam_1.0.0.33.orig.tar.xz
 bc37e2a0da4c2e4dfcf42eb77ff4d491 7774 non-free/games extra steam_1.0.0.33-1.debian.tar.gz
 ff123a7cae20053a9819c76a8c5fd259 1491662 non-free/games extra steam_1.0.0.33-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQQcBAEBCAAGBQJRKssyAAoJELjWss0C1vRzujAf/ihBEmBkh1o4iJaLg+D7JbkM
l0HlDA+0DbdMRdBOG5Ux1kATzU9ujIRqpxM6EgpLZzN+AVs8F8fVrCKbl4Dm8G7H
eR1DG0L8XrgvEf2pxG1/MWmYLgSsvhcGk14Q4HrT+AbpwFU8zHCENJ/IKyL9/5WY
5Hpvc87SwFWw6LV4OK/s5J5RJhNliEky+9DA5HeUdM3y5JnrJy8q2ngCg/Y3mkun
amsGxnG3wUHVjS7VIhSw2wga4I9O14U63BhKkEbGYtc4d1gzhgPd0lOOFwP8Otla
LKl7JnUOP8rTvLOvu7ZUSaKSMtZgWi/NAmPqMnGxoxWH2ISJKz6RPEpBmU/YtNzP
aSuGdDUrf52pNSCko6Z6jHQVQIxUY23sQanJ5FgTEXJd6Gmu00YYwjD3hoUmRI9e
U5uTXNiMgroW6ygiZzt94Ad6bPBoJEmdL/tYBLQ1IFrZvFJfmwUeF+5rJzTijSFS
+2SoCKUkd6c19ad82rxK4iLR8qojJ700cv7mdLgK3meSagVIyF2eO9uQPynlOIP4
xxEy3uEVlOO0x/+2gVLh7ppseLWneFSGZ3g72jsMGZBYUhvF1jcrNOVWa+2Vg/Ba
tOFIfwsqiJlJTQNYtconrc1Lb/9C2bkHwSpQAqfTda/Y7H1m2j18s86aT80IPMNA
PrQ0pKcNQdkLudKt2ZgOHa8fMrFXhUTrgfzCjtsEfqPPzVhRlZNiUSbtTRRzlgoM
mhjlr2grE7zcsweZFR7jhxMsj7RCh8QKRo9sP25FZJy2qInGCmDZsDIbmgGGcIn6
cWIdBZRsRncHfTfCKx9ty3WIPu38qVO7PdIqaQEb2boChIiCR+Ui850ci7famlJT
guFwokuccKkCmlR3Ehb5UmE0LyDamyozA1GERvU0BmSgY6t3pMHvFzWD6d4avCTI
m+m+Kf3X+djUz0P5dDckb2h0zT2kkvh3oy7luWUwapZBIV3DmP39OL7yEt4Z9ymN
St+N7BgE24IL/sYeg5V5Kh9DXwuwzEFe+R/UI2ScITCoE2b9MQTaa65yb+B5Tf5U
UEXfiuBuj0JPy3VkLwcMYB4ugzeCAQM+Dt7J7OPpvCON16a68EpSdeu5CEwAiSUx
cjxxzR0lNbQWzkAHB1eHLH+COYAdevvW3Nw5O1kQiVoEOUq8eZGLDtmncjpY6N2p
MBz79nSSiBbBCGJ+e2MJoBabmSJWIW7C4TzQX261qX4q22/bWAXhMF82VYmX1+ZC
U9kA/wwXeTcVj1Bq8v+bYIyW0TAsjLz3BjnIT9DquLCh7CZ435I2JmD+aPZas1BO
d6mXLQDc1cN2nBZncjJJ7ug2vBPegOOA1HNN4oqCHivctOJjxZYGHpKqA5S24dI=
=GweJ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:26:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:47:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.